<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="carrousel.css" />
    <title>Carrousel</title>
  </head>

  <body>
    <div class="container">
      <div class="scroll-parent">
        <div class="scroll-element primary">
          <img src="https://camping-speakers.fr/img/sponsor4_thumb.jpg" />
          <img src="https://camping-speakers.fr/img/sponsor4_thumb.jpg" />
          <img src="https://camping-speakers.fr/img/sponsor4_thumb.jpg" />
          <img src="https://camping-speakers.fr/img/sponsor4_thumb.jpg" />
          <img src="https://camping-speakers.fr/img/sponsor4_thumb.jpg" />
        </div>
        <div class="scroll-element secondary">
          <img src="https://camping-speakers.fr/img/sponsor4_thumb.jpg" />
          <img src="https://camping-speakers.fr/img/sponsor4_thumb.jpg" />
          <img src="https://camping-speakers.fr/img/sponsor4_thumb.jpg" />
          <img src="https://camping-speakers.fr/img/sponsor4_thumb.jpg" />
          <img src="https://camping-speakers.fr/img/sponsor4_thumb.jpg" />
        </div>
      </div>
    </div>
  </body>

  <!-- Ce code HTML définit un conteneur principal avec classe "container" et un élément parent avec classe "scroll-parent". À l'intérieur de cet élément parent, il y a deux éléments enfants avec des classes "scroll-element primary" et "scroll-element secondary", qui contiennent chacun plusieurs images (5 chacun) affichant la même image à l'adresse "https://camping-speakers.fr/img/sponsor4_thumb.jpg". Les classes "scroll-parent" et "scroll-element" pourraient être utilisées pour définir un comportement de défilement pour les images.-->
</html>
